.video-gallery-grid {
  position: relative
}
.video-gallery-grid::before {
  width: 600px;
  background: url(/themes/custom/ltts_revamp/images/video-gallery-wave.webp) no-repeat;
  background-size: contain
}
@media screen and (max-width:991px) {
  .video-gallery-grid::before {
    width: 410px;
    height: 258px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-grid::before {
    display: none
  }
}
.video-gallery-grid .gallery-items {
  margin: -24px -12px
}
@media screen and (max-width:991px) {
  .video-gallery-grid .gallery-items {
    margin: -16px -12px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-grid .gallery-items {
    margin: -12px 0
  }
}
.video-gallery-grid .gallery-items .field__items {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  width: auto
}
@media screen and (max-width:991px) {
  .video-gallery-grid .gallery-items .field__items {
    justify-content: start;
    width: auto;
    position: unset
  }
}
.video-gallery-grid .gallery-items .field__items .field__item {
  margin: 24px 12px;
  flex: unset;
  width: calc(33.333% - 24px)
}
@media screen and (max-width:991px) {
  .video-gallery-grid .gallery-items .field__items .field__item {
    width: calc(50% - 24px);
    margin: 16px 12px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-grid .gallery-items .field__items .field__item {
    width: 100%;
    margin: 12px 0
  }
}
@media screen and (max-width:1199px) {
  .video-gallery-grid .gallery-items .field__items .field__item .title-wrapper {
    padding: 16px 0 0;
    padding-bottom: 0;
    background-color: transparent
  }
}
.video-gallery-grid .gallery-items .field__items .field__item .video-wrapper img {
  border-radius: 4px!important;
  max-height: none;
  height: 234px
}
@media screen and (max-width:991px) {
  .video-gallery-grid .gallery-items .field__items .field__item .video-wrapper img {
    height: 196px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-grid .gallery-items .field__items .field__item .video-wrapper img {
    height: 185px
  }
}